/*
 Theme Name:   Mali Kılavuz Dergisi
 Theme URI:    http://www.malikilavuz.com/
 Description:  Mali Kılavuz için hazırlanmış WordPress teması.
 Author:       Sefa Sungur
 Author URI:   https://sefa.dev
 Template:     magbook
 Version:      1.0.0
 Text Domain:  malikilavuz
*/

.custom-logo-link .custom-logo {
    height: 50px!important;
    margin-top: 20px;
}

.side-menu-wrap .custom-logo {
    height: auto!important;
}

.entry-content img, .comment-content img, .widget img {
    width:100%!important;
}

@media only screen and (max-width: 992px) {
    .boxed-layout #site-branding, .boxed-layout #site-title a img, .boxed-layout-small #site-branding, .boxed-layout-small #site-title a img {
        max-width: 100%;
    }

    .custom-logo-link .custom-logo {
        height:auto!important;
        width: 100%!important;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 480px) {
    .boxed-layout #site-branding, .boxed-layout #site-title a img, .boxed-layout-small #site-branding, .boxed-layout-small #site-title a img {
        max-width: 100%;
    }
}

@media only screen and (max-width: 980px) {
    .menu-toggle {
        margin-left: 0px!important;
        float: left;
    }

    .logo-bar .advertisement-box {
        display: none;
    }
}

.main-navigation a {
	font-size:12px;
}
